/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> #login **/
#login {
	width: 348px !important;
	max-width: 348px !important;
}

/** General >> .main-title-section h1 **/
.main-title-section h1 {
	word-break: break-word !important;
}


/*= Header ==================== */

/** Header >> .header-register **/
.header-register {
	font-size: 14px !important;
	/*padding: 6px 0 0 0 !important;*/
	margin: 0 !important;
	position: absolute !important;
	top: -116px !important;
	right: 44px !important;
}

/** Header >> #header .contact-details **/
#header .contact-details {
	font-size: 14px !important;
	margin-top: 55px !important;
	display: grid !important;
}

/** Header >> #header .contact-details p **/
#header .contact-details p {
	font-size: 14px !important;
	margin: 0 !important;
	float: none !important;
}

/** Header >> #logo a img **/
#logo a img {
	margin-top: 7px !important;
}

/** Header >> #header-wrapper-sticky-wrapper **/
#header-wrapper-sticky-wrapper {
	height: 0 !important;
}

/** Header >> #addressfooter p **/
#addressfooter p {
	font-size: 14px !important;
}

/** Header >> #addressfooter .dt-sc-contact-info **/
#addressfooter .dt-sc-contact-info {
	font-size-adjust: 14px !important;
}

/** Header >> .tribe-events-nav-previous a,  .tribe-events-nav-next a **/
.tribe-events-nav-previous a, 
.tribe-events-nav-next a {
	font-size: 10px !important;
}


/*= Footer ==================== */

/** Footer >> .copyright-info **/
.copyright-info {
	font-size: 14px !important;
}

/** Footer >> .menu-item a **/
.menu-item a {
	
}

/** Footer >> .main-menu-wrapper a **/
.main-menu-wrapper a {
	
}

/** Footer >> #main-menu **/
#main-menu {
	margin-left: 100px !important;
}

/** Footer >> .footer-logo .retina_logo **/
.footer-logo .retina_logo {
	border-radius: 112px !important;
}

/** Footer >> .footer-logo img **/
.footer-logo img {
	border-radius: 114px !important;
}


/*= Checkout ================== */

/** Checkout >> .webinar-registrant-name **/
.webinar-registrant-name {
	width: 39% !important;
	margin-bottom: 10px !important;
	display: inline-block !important;
}

/** Checkout >> .webinar-registrant-email **/
.webinar-registrant-email {
	width: 100%x !important;
	margin-bottom: 10px !important;
	display: inline-block !important;
}

/** Checkout >> .webinar-registrants-add-button **/
.webinar-registrants-add-button {
	
}

/** Checkout >> #buying_for_wrapper img **/
#buying_for_wrapper img {
	width: 20px !important;
}

/** Checkout >> .zoom-integrator-checkout-wrapper .zoom-integrator-checkout-product **/
.zoom-integrator-checkout-wrapper .zoom-integrator-checkout-product {
	background-color: #f6f6f6 !important;
	padding: 20px !important;
	margin: 10px !important;
}

/** Checkout >> .zoom-integrator-checkout-product-data-image **/
.zoom-integrator-checkout-product-data-image {
	width: 100% !important;
}

/** Checkout >> .zoom-integrator-checkout-product-data-image img **/
.zoom-integrator-checkout-product-data-image img {
	width: 120px !important;
	object-fit: cover !important;
}

/** Checkout >> #customer_details h2 **/
#customer_details h2 {
	font-size: 24px !important;
}

/** Checkout >> .woocommerce-additional-fields **/
.woocommerce-additional-fields {
	padding: 20px !important;
}

/** Checkout >> #customer_details .woocommerce-billing-fields **/
#customer_details .woocommerce-billing-fields {
	padding: 20px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Footer ==================== */

	/** Footer >> #main-menu **/
	#main-menu {
	margin-left: 80px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Footer ==================== */

	/** Footer >> #main-menu **/
	#main-menu {
	margin-left: 80px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Header ==================== */

	/** Header >> .header-register **/
	.header-register {
	position: initial !important;
}

	/** Header >> .header-register ul.dt-sc-custom-login>span **/
	.header-register ul.dt-sc-custom-login>span {
	float: none !important;
}


	/*= Footer ==================== */

	/** Footer >> #main-menu **/
	#main-menu {
	margin-left: 0 !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Header ==================== */

	/** Header >> .header-register **/
	.header-register {
	position: initial !important;
}

	/** Header >> .header-register ul.dt-sc-custom-login>span **/
	.header-register ul.dt-sc-custom-login>span {
	float: none !important;
}


}

